Upgrade to runtime v1.19.1
1 Comments
Executed

Updates Interlay to the latest runtime (non-breaking). This contains, but is not limited to, the following changes:

Updates core dependencies to polkadot-v0.9.29

For more details, please see the following:

https://github.com/interlay/interbtc/releases/tag/1.19.1
https://github.com/paritytech/polkadot/releases/tag/v0.9.29

The latest compatible clients release for this version is v1.17.5:

https://github.com/interlay/interbtc-clients/releases/tag/1.17.5

Edited
Reply
Up 1
Share
Business
Metadata
Proposer
Threshold
1
Hash
0x00260770668d8f9cffa5367ed02419c4d4dff280a7c992462152298e04037bf9
Call
Table
Json
callIndex0x4604
sectiondemocracy
methodfastTrackDefault
args
propIndex33
delay3
TimelineLatest activity undefined
2022-11-09 10:44:36
Proposed
2022-11-09 10:44:36
Executed
Comments

Just trying to be a part of history :3

Reply
Up 1